<?php  
/**
 *
 * @package Luzuk
 */
if(get_theme_mod('lz_fitness_ourclients_section_disable') != 'on' ){?>
	<section id="ourclients-post-section" class="ht-section">
		<div class="lightbox">
			<div class="container">
				<div class="wow fadeInUp" data-wow-duration="1s">
					<?php
					$showStatic = true;
					for( $i = 1; $i < 13; $i++ ){
						$url = get_theme_mod('lz_fitness_ourclients_page_url_'.$i, '#');
						$link = get_theme_mod('lz_fitness_ourclients_page_link'.$i);
						$lz_fitness_ourclients_page_id = get_theme_mod('lz_fitness_ourclients_page_icon'.$i); 
						if(!empty($lz_fitness_ourclients_page_id)){
							$showStatic = false;
							break;
						}
					}
					?>

					<div class="row">
						<div class="ourclients-post-wrap">
							<?php
							$cols = get_theme_mod('lz_fitness_ourclients_npp_count', 5);
							$cols++;
						// echo '$cold: '.$cols;
							switch($cols){
								case 1:
								$colCls = 'col-md-12 col-sm-12 col-xs-12';
								break;
								case 2:
								$colCls = 'col-md-6 col-sm-6 col-xs-12';
								break;
								case 3:
								case 5:
								case 9:
								$colCls = 'col-md-4 col-sm-6 col-xs-12';
								break;
								case 6:
								case 10:
								case 11:
								case 12:
								$colCls = 'col-md-2 col-sm-6 col-xs-12';
								break;
								case 4:
								case 7:
								case 8:
								$colCls = 'col-md-3 col-sm-6 col-xs-12';
								break;
								default:
								$colCls = 'col-md-3 col-sm-6 col-xs-12';
								break;
							}
							$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
							?>
							<div class="row ourclients-post-boxes httitlewrap">
								<?php
								for( $i = 1; $i <= $cols; $i++ ){
									if($showStatic === false){
										$url = get_theme_mod('lz_fitness_ourclients_page_url_'.$i, '#');
										$lz_fitness_ourclients_page_id = get_theme_mod('lz_fitness_ourclients_page'.$i); 
										$lz_fitness_ourclients_page_icon = get_theme_mod('lz_fitness_ourclients_page_icon'.$i);
										if($lz_fitness_ourclients_page_icon){

											?>
											<div class="<?php echo $colCls;?> padding10">
												<div class="ourclients-post ">
													<figure class="clientlogobx">
														<img src="<?php echo esc_url($lz_fitness_ourclients_page_icon); ?>" class="img-responsive" />
														<div class="border one">
														<div></div>
													</div>
													<div class="border two">
														<div></div>
													</div>
														
													</figure>
													<div class="clearfix"></div>
													<?php
													$lz_fitness_ourclients_page_id = get_theme_mod('lz_fitness_ourclients_page');
													//$lz_fitness_ourclients_page_button_title = get_theme_mod('lz_fitness_ourclients_page_button_title_'.$i, 'Read More');
													?>

												</div>
											</div>
											<?php

										}
									}else{?>
										<div class="<?php echo $colCls;?> padding10">
											<div class="ourclients-post">
												<figure class="clientlogobx">
													<img src="<?php echo esc_html(get_template_directory_uri()); ?>/images/logo1.jpg" class="img-responsive" />
													<div class="border one">
														<div></div>
													</div>
													<div class="border two">
														<div></div>
													</div>
												</figure>
												<div class="clearfix"></div>	
											</div>
										</div>
									<?php }

								}?>

								<div class="clearfix"></div>
							</div>
						</div>
						<div class="clearfix"></div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	</section>

<?php } 